/* フォントサイズボタンアクティブ */
#fontNav {
	background: url(../images/head_text_normal.gif) no-repeat;
}


/***基本フォントサイズ指定***/

.small {
	font-size: 65%;
	line-height: 125%;
}

.normal {
	font-size: 75%;
	line-height: 145%;
}

.large {
	font-size: 85%;
	line-height: 165%;
}

.x-large {
	font-size: 98%;
	line-height: 185%;
}


/***左ナビゲーションの矢印位置指定***/

#left_navi dl dt a {
	margin: 0px;
	padding: 10px 3px 9px 24px;
	width: 138px;
	background: url(../images/arr_blue_r.gif) 6px 11px no-repeat;
	display: block;
}

#left_navi dd ul li a {
	margin: 0px;
	padding: 6px 3px 5px 24px;
	width: 138px;
	background: url(../images/arr_blue1.gif) 11px 7px no-repeat;
	display: block;
}

#left_navi dd ul li ul li a {
	margin: 0px;
	padding: 6px 3px 5px 37px;
	width: 125px;
	background: url(../images/arr_blue2.gif) 27px 7px no-repeat;
	display: block;
}

#left_navi p.inquiry a {
	margin: 0px;
	padding: 6px 8px 6px 27px;
	width: 113px;
	background: url(../images/arr_blue_r.gif) 8px 7px no-repeat #ececec;
	display: block;
}


/***共通：矢印位置指定***/
#container p.pageback a,
#container ul.page_jump li.pageback  a {
	padding: 1px 0px 2px 15px;
	background: url(/common/images/arr_blue_l.gif) left 1px no-repeat;
	_background: url(/common/images/arr_blue_l.gif) top left no-repeat;
}

#container p.pagetop a {
	padding: 1px 0px 2px 15px;
	background: url(/common/images/arr_blue_t.gif) top left no-repeat;
}